body{
    background: #444;
}

ol, ul {
    list-style: none;
}

.slider_shadow{
	background-image: -webkit-radial-gradient(50% 50%, ellipse, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
	background-image: radial-gradient(50% 50%, ellipse, rgba(0,0,0,0) 40%, rgba(0,0,0,1) 100%);
	pointer-events: none;
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 10;
}

.overlay{
	pointer-events: none;
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 15;
	background: url(images/overlay.png);
}

.wrapper {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 50%;
    width: 652px;
    min-width: 240px;
    height: auto;
    z-index: 2000;
    transition: all 0.3s;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.header {
    display: block;
    overflow: hidden;
}

.logo {
    text-align: center;
    position: relative;
    margin: 0 0 25px 0;
}

.more-info {
    width: 177px;
    display: block;
    position: relative;
    margin: 0 auto;
    margin-bottom: 20px;
    text-align: center;
}

.more-info:before {
    content: '';
    position: absolute;
    border-top: 2px solid rgba(255, 255, 255, 0.5);
    width: 150px;
    top: 24px;
    left: -157px;
}

.more-info:after {
    content: '';
    position: absolute;
    border-top: 2px solid rgba(255, 255, 255, 0.5);
    width: 150px;
    top: 24px;
    right: -150px;
}

.thl {
    text-align: center;
    color:#fff;
}

.thl span {
    font-size: 22px;
    font-weight: 300;
}

.thl a{
    color:#fff;
}

button {
    background: none;
    border: 2px solid #fff;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    display: inline-block;
    margin: 0 3px;
    border-radius: 50%;
    width: 48px;
    height: 48px;
    outline:0;
}

/*******************
    07. md-modal Styles
*******************/
.md-perspective,
.md-perspective body {
    height: 100%;
    overflow: hidden;
}
.container {
    min-height: 100%;
}
.md-modal {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 50%;
    width: 652px;
    min-width: 300px;
    max-width: 100%;
    height: auto;
    z-index: 2000;
    visibility: hidden;
    text-align: center;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}
.md-show {
    visibility: visible;
}
.md-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    visibility: hidden;
    top: 0;
    left: 0;
    z-index: 1000;
    opacity: 0;
    background: rgba(0, 0, 0, 0.5);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.md-show ~ .md-overlay {
    opacity: 1;
    visibility: visible;
}
.md-show ~ .wrapper {
    opacity: 0;
    visibility: hidden;
}
.wrapper {transition: all 0.3s;}
.md-content {
    color: #fff;
    position: relative;
    border-radius: 3px;
    margin: 0 auto;
    font-weight: 300;
    font-family: 'Comfortaa', cursive;
}
.md-content .head {
    padding: 0 !important;
    display: block;
    position: relative;
    text-align: center;
    line-height: 33px;
}
.md-content .head:before {
    content: "";
    position: absolute;
    left: 15%;
    right: 15%;
    border-top: 1px solid #FFF;
    top: 17px;
    width: 70%;
}
.md-content .head span {
    margin: 0;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    color: rgba(63, 63, 63, 0.95);
    background: #fff;
    position: relative;
    padding: 6px 12px;
    border-radius: 2px;
}
.md-content > div {
    padding: 20px 0;
    margin: 0;
    font-weight: 300;
    font-size: 1.15em;
}
.md-content > div p {
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 16px;
    line-height: 22px;
    font-style: italic;
    letter-spacing: 0.6px;
}
.md-content #subscribe {
    width: 100%;
    display: inline-block;
    position: relative;
}
.md-content .social-icons {
    display: block;
    position: relative;
    margin: 0 auto 20px auto;
    min-height: 50px;
    width:100%;
}

.md-content .social-icons ul{
    padding-left: 0;
}

.md-content .social-icons ul li {
    float: none;
    list-style-type: none;
    padding: 0;
    margin: 1.86%;
    display: inline-block;
}
.md-content .social-icons ul li .boxed {
    display: block;  
    width: 48px;  
    height: 48px;  
    font-size: 16px;  
    line-height: 46px;  
    text-align: center;  
    background: transparent;    
    box-shadow: inset 0 0 0 2px #fff;  
    color: #FFFFFF;  
    opacity: 0.7;
    -webkit-box-sizing: border-box;  
    -moz-box-sizing: border-box;  
    -ms-box-sizing: border-box;  
    box-sizing: border-box;
}
.md-content .social-icons ul li .boxed:hover {
    opacity: 0.9;
    box-shadow: inset 0 0 0 4px #e9465d;
    color: #e9465d;
}
.md-content .contact {
    width: 100%;
    margin: 0 auto;
}
.md-content button {
    display: block;
    margin: 0 auto;
    font-size: 0.8em;
}
/* Effect 12 */
.md-effect-12 .md-content {
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.md-show.md-effect-12 ~ .md-overlay {
    background: rgba(63, 63, 63, 0.5);
} 
.md-effect-12 .md-content h3,
.md-effect-12 .md-content {
    background: transparent;
}
.md-show.md-effect-12 .md-content {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}

.shown_md_overlay{
    opacity: 1;
        visibility: visible;
}

.apps_li img {
    max-width: 180px;
    width: 100%;
}

.apps_li a{
    display: block;
    width: auto !important;
    height: auto !important;
    box-shadow: none !important;
    text-align: center;
    opacity: 0.9;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.menubt {
    display: block;
    padding: 5px;
    width: 140px;
    text-align: center;
    font-weight: bold;
    background: #fff;
    color: #e9455d;
    margin: 10px auto;
    border-radius: 4px;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
}

.menubt:hover,.menubt:focus{
    background: #e9455d;
    color: #fff;
    text-decoration: none !important;
    outline: 0;
    outline-offset: 0;
}

.online_delivery{
    visibility:hidden;
    position: absolute;
    overflow-y: scroll;
    opacity:1;
    left:50%;
    top:5%;
    max-width: 1110px;
    bottom: 0;
    z-index: -1;
    width: 100%;
    background-color: #fff;
    text-align: center;
    padding: 6px;
    border-radius:14px;
   -webkit-transition: all .9s ease-in-out;
    -o-transition: all .9s ease-in-out;
    transition: all .9s ease-in-out;
    transform: translateX(-50%) translateY(-3%);
}

.online_delivery iframe{
    /*display:none;*/
}

.hide-iframe{
    visibility: hidden;
    position: absolute;
    left: -999em;
}

.close_menu_button{
    border-bottom: 2px solid #333;
    padding-bottom: 6px;
    padding-top: 4px;
    margin-bottom: 4px;
    cursor: pointer;
/*    -webkit-transition: all .1s ease-in-out;
     -o-transition: all .1s ease-in-out;
     transition: all .1s ease-in-out;*/
}

.close_menu_button:hover{
    color: #e9455d;
}

.close_menu_cross{
    background-color: #ffffff;
    border-radius: 50%;
    border: 2px solid;
    padding: 5px 7px;
    vertical-align: middle;
}

.close_menu_text{
    display: inline-block;
    font-size: 18px;
    vertical-align: middle;
}

.front_page_apps{
    text-align: center;
}

.front_page_apps img{
    width: 100%;
    max-width: 200px;
}

.logo img{
    width:auto;
    max-width:50%;
    /*max-height:50%;
*/}

.front_page_apps a{
    padding:0 10px;
}

.order_from_our_app{
    font-size: 14px;
    color: #fff;
    margin-bottom: 10px;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
}

.copyright{
    color: #ddd;
    margin-top: 20px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}

.powered_by{
    color: #ddd;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}

.powered_by a{
    color: #ddd;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    padding:0;
}

.powered_by a:hover{
    color: #ddd;
}